/*
 Theme Name:   Fraction Premium Child Theme
 Theme URI:    http://fraction.orange-themes.com/
 Description:  Fraction Premium Wordpress Child Theme
 Author:       Orange Themes
 Author URI:   http://www.orange-themes.com/
 Template:     fraction-theme
 Version:      1.1.5
 Tags: 
 Text Domain:  fraction-theme-child
*/

@import url("../fraction-theme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* =Event Calendar Pro
-------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Muli:400,400italic);

.tribe-events-read-more { display: none !important; }
.single-tribe_events .tribe-events-event-image {
  clear:none !important;
  float:left;
  width:40%;
  margin-right:30px;
}

#tribe-events-pg-template {
	max-width: 1500px;
}

.similar-articles-list {
	margin-bottom: 20px;
	background-color: #E4E4E4 !important;
}

.similar-articles-list .main-title span,
.similar-articles-list .main-title h2,
.similar-articles-list .similar-articles .item a,
.similar-articles-list {
	color: #000 !important;
}

.fb_iframe_widget, .fb-comments {
	margin-bottom: 50px;
	display: block !important;
}


.tribe-events-filter-group ul,
.tribe-events-filter-group {
	max-height: 5000px !important;
}

em {
	font-style: italic;
}

p.caps:first-letter {
	margin-bottom: 15px;
	font-size: 1.15em;
	color: #737373;
	
	font-size: 1em;
	font-weight: normal;
	float: none;
	margin: 0;
	line-height: 100%;
}


.footer .widget.last.widget-3 {
	display: block;
	float: left;
	width: 30%;
	margin-left: 5%;
	clear:	none;
}
@media only screen and (max-width: 800px){
	.footer .widget.last.widget-3 {
		margin-left: 0;
	}
}



.home-block-events {
}

.home-block-events .article-links-block .item .item-details .item-head {
	margin-bottom: 5px;
}

.home-block-events .article-links-block .item .item-details h3 {
	margin-bottom: 10px;
}



.main-title .lowercase {
	text-transform: none;
}



.fr {
	float: right;
}

.fl {
	float: right;
}



.clearfix {
	clear: both;
	display: block
}



.left-content.left {
	min-height: 450px;
}


/****** SIDEBAR ******/

.no-border {
	border-bottom: 0px !important;
}

.widget.no-border > div {
	border-bottom: 0px !important;
}


#nav-management {
	padding: 0 0 25px 0;
}

.closeFilters,
.openFilters {
	display: none;
}

@media only screen and (max-width: 800px) {

	.mobilefilters {
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 100%;
		padding-top: 20px;
		padding-bottom: 50px;
		margin-top: 0 !important;
		overflow: scroll;
		background-color: #FFF;
		z-index: 10;

		opacity: 0;
		visibility: hidden;

		transition: all 200ms;
		-moz-transition: all 200ms;
		-webkit-transition: all 200ms;

	}

	.mobilefilters .widget {
	    margin-right: 20px;
	    margin-left: 20px;
	}

	
	.openFilters {
		margin-bottom: 20px;
	}

	.openFilters,
	.closeFilters {
		display: block;
		height: 50px;
		background-color: #5D8BA2;
		color: #FFF;
	    line-height: 50px;
	    text-align: center;
	    text-transform: uppercase;

	    transition: all 200ms;
	    -moz-transition: all 200ms;
	    -webkit-transition: all 200ms;

		cursor: hand;
		cursor: pointer;
	}


	.openFilters:hover,
	.closeFilters:hover,
	.openFilters:active,
	.closeFilters:active {
		background-color: #1a1a1a;
	}
	

	.closeFilters {
		position: fixed;
		bottom: 10px;
		left: 20px;
		right: 20px;
		z-index: 15;
	}

	.openFilters h3,
	.closeFilters h3 {
		margin: 0;
		padding: 0;
	    line-height: 50px;
	}


	.filterIsOpen .mobilefilters {
		opacity: 1;
		visibility: visible;
	}



}

/****** BOTTONI ******/

.article-content .wpuf-form input[type="submit"],
.article-content .wpuf-form .button,
.article-content .wpuf-login-form input[type="submit"],
.article-content .wpuf-login-form .button,
.article-content #lostpasswordform input[type="submit"],
.article-content #lostpasswordform .button,
.btn {
	background-color: #608DA3;
	color: #FFF;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 1em;
	font-weight: 600;
	padding: 12px 60px;
	display: inline-block;
	text-align: center;
	cursor: hand;
	cursor: pointer;
	transition: all 200ms;
	-moz-transition: all 200ms;
	-webkit-transition: all 200ms;
}

.article-content .wpuf-form input[type="submit"]:hover,
.article-content .wpuf-form input[type="submit"]:active,
.article-content .wpuf-form .button:hover,
.article-content .wpuf-form .button:active,
.article-content .wpuf-login-form input[type="submit"]:hover,
.article-content .wpuf-login-form input[type="submit"]:active,
.article-content .wpuf-login-form .button:hover,
.article-content .wpuf-login-form .button:active,
.article-content #lostpasswordform input[type="submit"]:hover,
.article-content #lostpasswordform input[type="submit"]:active,
.article-content #lostpasswordform .button:hover,
.article-content #lostpasswordform .button:active,
.btn:hover,
.btn:active {
	background-color: #000;
	color: #FFF !important;
	text-decoration: none !important;
}

.article-content .wpuf-form input[type="submit"]:disabled {
	cursor: default;
	background-color: #CCC !important;
}




#lostpasswordform {
	margin-top: 30px;
}

.article-content .wpuf-form,
.article-content .wpuf-form:before,
.article-content .wpuf-form:after,
.article-content .wpuf-form li,
.article-content .wpuf-form input,
.article-content .wpuf-form textarea,
.article-content .wpuf-login-form,
.article-content .wpuf-login-form:before,
.article-content .wpuf-login-form:after,
.article-content .wpuf-login-form p,
.article-content .wpuf-login-form input,
.article-content .wpuf-login-form textarea,
.article-content #lostpasswordform,
.article-content #lostpasswordform:before,
.article-content #lostpasswordform:after,
.article-content #lostpasswordform p,
.article-content #lostpasswordform input,
.article-content #lostpasswordform textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.article-content .wpuf-form,
.article-content .wpuf-login-form,
.article-content #lostpasswordform,
.article-content .wpuf-attachment-list {
    margin-right: -15px;
    margin-left: -15px;
    padding: 0;
    list-style: none;

}

.article-content .wpuf-form:before,
.article-content .wpuf-form:after,
.article-content .wpuf-login-form:before,
.article-content .wpuf-login-form:after,
.article-content #lostpasswordform:before,
.article-content #lostpasswordform:after,
.wpuf-attachment-list:before,
.wpuf-attachment-list:after {
    display: table;
    content: " ";
    clear: both;
}

.article-content .wpuf-form li,
.article-content .wpuf-login-form p,
.article-content #lostpasswordform p {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 30px;
	width: 50%;
	float: left;
}

.article-content .wpuf-login-form p,
.article-content #lostpasswordform p {
	float: none;
}

.article-content .wpuf-form label,
.article-content .wpuf-login-form label,
.article-content #lostpasswordform label {
	font-size: 16px;
	display: block;
	margin-bottom: 8px;
}


.article-content .wpuf-login-form .forgetmenot label,
.article-content #lostpasswordform .forgetmenot label {
	display: inline-block;
}

.article-content .wpuf-form .full,
.article-content .wpuf-form .wpuf-submit,
.article-content .wpuf-login-form .full,
.article-content .wpuf-login-form .forgetmenot,
.article-content .wpuf-login-form .submit,
.article-content #lostpasswordform .full,
.article-content #lostpasswordform .forgetmenot,
.article-content #lostpasswordform .submit {
	width: 100%;
}

.article-content .wpuf-form .medium,
.article-content .wpuf-login-form .medium {
	width: 33%;
}

.article-content .wpuf-attachment-list li {
	width: 25%;
	margin-bottom: 0;
}

.wpuf-attachment-list li img {
	width: 100%;
	height: auto;
}

.wpuf-attachment-list li .wpuf-file-input-wrap {
	position: absolute;
	bottom: 0;
}

.wpuf-attachment-list li .wpuf-file-input-wrap textarea {
	display: none;
}

.wpuf-attachment-list li .wpuf-file-input-wrap input {
	font-size: 14px;
	padding: 5px;
	background-color: transparent;
	border: none;
	color: #FFF;
	width: 100%;
}

.wpuf-file-input-wrap {
	position: relative;
	z-index: 2000;
}

.wpuf-attachment-list li .attachment-name {
	position: relative;
}

.wpuf-attachment-list li .attachment-name:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	z-index: 2;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	
}

.wpuf-attachment-list li .caption {
	position: absolute;
	top: 10px;
	right: 25px;
	z-index: 2000;
}

.wpuf-attachment-list li .btn-danger {
	font-size: 14px;
	background-color: #A72310;
	color: #FFF;
	text-transform: none;
	padding: 5px 10px;
	font-weight: 300;
}

.wpuf-attachment-list li .btn-danger:hover,
.wpuf-attachment-list li .btn-danger:active {
	background-color: #000;
}

.article-content .wpuf-form input,
.article-content .wpuf-form textarea,
.article-content .wpuf-form select,
.article-content .wpuf-login-form input,
.article-content .wpuf-login-form textarea,
.article-content .wpuf-login-form select,
.article-content #lostpasswordform input,
.article-content #lostpasswordform textarea,
.article-content #lostpasswordform select {
	font-family: "Muli", sans-serif;
}

.article-content .wpuf-form select,
.article-content .wpuf-login-form select {
	display: block;
	width: 100%;
	padding: 10px 12px 10px 10px;
	line-height: 1.8;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;

	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-moz-transition: -moz-border-color ease-in-out .15s, -moz-box-shadow ease-in-out .15s;
	-webkit-transition: -webkit-border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.article-content .wpuf-form input[type="text"],
.article-content .wpuf-form input[type="password"],
.article-content .wpuf-form input[type="number"],
.article-content .wpuf-form input[type="email"],
.article-content .wpuf-form textarea,
.article-content .wpuf-login-form input[type="text"],
.article-content .wpuf-login-form input[type="password"],
.article-content .wpuf-login-form input[type="number"],
.article-content .wpuf-login-form input[type="email"],
.article-content .wpuf-login-form textarea,
.article-content #lostpasswordform input[type="text"],
.article-content #lostpasswordform input[type="password"],
.article-content #lostpasswordform input[type="number"],
.article-content #lostpasswordform input[type="email"],
.article-content #lostpasswordform textarea {
	border: 1px solid #DDDDDD;
	padding: 11px;
	font-size: 16px;
	color: #444444;
	width: 100%;
}

.article-content .wpuf-form .has-error input:not([type="checkbox"]),
.article-content .wpuf-form .has-error textarea,
.article-content .wpuf-form .has-error select,
.article-content .wpuf-login-form .has-error input:not([type="checkbox"]),
.article-content .wpuf-login-form .has-error textarea,
.article-content .wpuf-login-form .has-error select,
.article-content #lostpasswordform .has-error input:not([type="checkbox"]),
.article-content #lostpasswordform .has-error textarea,
.article-content #lostpasswordform .has-error select {
	box-shadow: inset 0 -5px 0 0 #B8474A;
	-moz-box-shadow: inset 0 -5px 0 0 #B8474A;
	-webkit-box-shadow: inset 0 -5px 0 0 #B8474A;
	transition: all 100ms;
	-moz-transition: all 100ms;
	-webkit-transition: all 100ms;
}

.article-content .wpuf-form .has-error .wpuf-label,
.article-content .wpuf-login-form .has-error .wpuf-label,
.article-content #lostpasswordform .has-error .wpuf-label {
	color: #B8474A;
}



.article-content .wpuf-form .isActive input,
.article-content .wpuf-form .isActive textarea,
.article-content .wpuf-form .isActive select,
.article-content .wpuf-login-form .isActive input,
.article-content .wpuf-login-form .isActive textarea,
.article-content .wpuf-login-form .isActive select,
.article-content #lostpasswordform .isActive input,
.article-content #lostpasswordform .isActive textarea,
.article-content #lostpasswordform .isActive select {
	box-shadow: inset 0 -0px 0 0 #FFF !important;
	-moz-box-shadow: inset 0 -0px 0 0 #FFF !important;
	-webkit-box-shadow: inset 0 -0px 0 0 #FFF !important;
}

.article-content .wpuf-form .isActive .wpuf-label,
.article-content .wpuf-login-form .isActive .wpuf-label,
.article-content #lostpasswordform .isActive .wpuf-label {
	color: #5e5e5e;
}


.wpuf-success,
.wpuf-errors,
.wpuf-message,
.wpuf-info,
.wpuf-error {
	padding: 15px 10px;
	color: #FFF;
	margin: 20px 0;
	display: block;
}

.wpuf-message,
.wpuf-info {
	background-color: #9c9c9c;
}

.wpuf-success {
	background-color: #70CB72;
}

.wpuf-errors,
.wpuf-error {
	background-color: #B8474A;
}



.wpuf-table {
	font-size: 16px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #444444;
}

.wpuf-table em {
	font-weight: 100;
	color: #B22D00;
}

.wpuf-table a {
	color: #444444;
	text-decoration: none;
}

.wpuf-table .del-link {
	color: #B22D00;
}

.wpuf-table thead {
	background-color: #E4E4E4;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.wpuf-table td,
.wpuf-table th {
	padding: 12px;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
}

.wpuf-table th:last-of-type,
.wpuf-table td:last-of-type {
	text-align: right;
	width: 20%;
}

.wpuf-table td:nth-child(1) {
	width: 1%;
	padding-right: 0;
}

.wpuf-table td:nth-child(2) {
	font-weight: bold;
}

.wpuf-table .status {
	width: 12px;
	height: 12px;
	display: block;
	background-color: #27AE60;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.wpuf-table .status.pending {
	background-color: #E67E22;
}

.wpuf-table .status.terminato {
	background-color: #B22D00;
}



.no-margin-top {
	margin-top: 0 !important;
}

.no-margin-bottom {
	margin-bottom: 0 !important;
}



#wpuf-file_associato-upload-container {
	margin-bottom: 30px;
}

#wpuf-file_associato-upload-container .wpuf-attachment-list img {
	display: none;
}

#wpuf-file_associato-upload-container .wpuf-attachment-list .attachment-name {
	background-color: #f1f1f1;
	height: 44px;
}

#wpuf-file_associato-upload-container .wpuf-attachment-list li .attachment-name:before {
	bottom: auto;
	top: 50%;
	left: 10px;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: auto !important;
	height: auto !important;
    content: "\f016";
	background: none;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 28px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.article-content .wpuf-category-checklist {
	list-style: none;
	padding: 0;
	margin: 0;
}

.article-content .wpuf-category-checklist li {
	padding: 0;
	margin: 7px 0 0 0;
	width: 100%;
}

.article-content .wpuf-category-checklist li label {
	padding: 0;
	margin: 0;
	font-weight: 100;
}


.page-template-template-registrazione-organizzazione #wpuf-login-form {
    visibility: visible;
    padding: 0;
    list-style: none;
}


.page-template-template-registrazione-organizzazione #wpuf-login-form label {
  font-size: 16px;
  display: block;
  margin-bottom: 8px;
}

.page-template-template-registrazione-organizzazione #wpuf-login-form .input {
  border: 1px solid #DDDDDD;
  padding: 11px;
  font-size: 16px;
  color: #444444;
  width: 100%;
  font-family: "Muli", sans-serif;
}

.page-template-template-registrazione-organizzazione #wpuf-login-form p {
    position: relative;
    min-height: 1px;
    margin-bottom: 30px;
    width: 50%;
}

.page-template-template-registrazione-organizzazione #wpuf-login-form #wp-submit {
    background-color: #608DA3;
    color: #FFF;
    border: none;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 17px;
    line-height: 1em;
    font-weight: 600;
    padding: 12px 60px;
    display: inline-block;
    text-align: center;
    cursor: hand;
    cursor: pointer;
    transition: all 200ms;
    -moz-transition: all 200ms;
    -webkit-transition: all 200ms;
}


#goToTheTop {
	position: fixed;
	bottom: 40px;
	right: 20px;
	width: 50px;
	height: 50px;
	line-height: 45px;
	font-size: 28px;
	text-align: center;
	background-color: #1a1a1a;

	opacity: 0;
	visibility: hidden;

    transition: all 200ms;
    -moz-transition: all 200ms;
    -webkit-transition: all 200ms;

	cursor: hand;
	cursor: pointer;
}

#goToTheTop i {
	color: #FFF;
}

#goToTheTop:hover, #goToTheTop:active {
	background-color: #5D8BA2;
}

.scrollTopButtonIsVisible #goToTheTop {
	opacity: 1;
	visibility: visible;
	bottom: 20px;
}
